# Embedded module documentation
package-contains-documentation-outside-usr-share-doc usr/share/icingaweb2/modules/translation/doc/*

# Not documentation
package-contains-documentation-outside-usr-share-doc usr/share/icingaweb2/modules/*/module.info

